{%- set form_id = 'comment-post-form' -%}
{%- if response is defined and response == 'true' -%}
    {%- set form_id = 'comment-response-post-form' -%}
{%- endif -%}

{%- if response is defined and response == 'true' -%}
<div class="comments form active" id="response-comment-form-content">
    <div id="post-comment-form-response">
{%- endif -%}

{{- form_start(form, {'attr': { id: form_id } } ) -}}
    <div class="row-fluid">
        <div class="input-inline">
            <div class="character-count">
                {%- if response is defined and response == 'true' -%}
                    {{- form_widget(form.description, { 'attr': {
                        'class': 'form-control limit-character comment-response tags_autocomplete user_autocomplete textarea-autosize textarea-lang',
                        'data-lang': 'global.post.comments_submit.placeholder',
                    } }) -}}
                {%- else -%}
                    {{- form_widget(form.description, { 'attr': {
                        'class': 'form-control limit-character comment-post tags_autocomplete user_autocomplete textarea-autosize textarea-lang',
                        'data-lang': 'global.post.comments_submit.placeholder',
                    } }) -}}
                {%- endif -%}
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-3">
                <span class="btn" id="clear-post-comment" data-lang="{{- 'global.post.comments_submit.clear' -}}">
                    {{- 'global.post.comments_submit.clear'|trans -}}
                </span>
        </div>
        <div class="col-lg-9 text-right">
            {%- if response is defined and response == 'true' -%}
                <span class="btn clear-post-response-comment" id="clear-post-comment" data-lang="{{- 'global.post.comments_submit.remove' -}}">
                    {{- 'global.post.comments_submit.remove'|trans -}}
                </span>
                <button type="submit" class="btn btn-green" id="submit-response-comment" data-status="0" data-url="{{- path('app_ajax_post_comment_submit', { author: 'author', permlink: 'permlink' }) -}}">
                    <span data-lang="{{- 'global.post.comments_submit.submit' -}}">
                        {{- 'global.post.comments_submit.submit'|trans -}}
                    </span>
                    <div class="loading-oval-button hidden" id="submit-response-comment-loading"></div>
                </button>
            {%- else -%}
                <button type="submit" class="btn btn-green" id="submit-post-comment" data-status="0" data-url="{{- path('app_ajax_post_comment_submit', { author: 'author', permlink: 'permlink' }) -}}">
                    <span data-lang="{{- 'global.post.comments_submit.submit' -}}">
                        {{- 'global.post.comments_submit.submit'|trans -}}
                    </span>
                    <div class="loading-oval-button hidden" id="submit-post-comment-loading"></div>
                </button>
            {%- endif -%}
        </div>
    </div>
{{- form_widget(form._token) -}}
{{- form_end(form) -}}

{%- if response is defined and response == 'true' -%}
        </div>
    </div>
{%- endif -%}